.header_inner {
	padding: 22px 0 0;
	position: relative;
	z-index: 2;
}

/*---промо баннер---*/
.promo-animate {
	width: 768px;
	height: 90px;
	clear: both;
	float: left;
	background-repeat: no-repeat;
	background-image: url("../images/new-design/promo/promo-bg.png");
	position: relative;
	overflow: hidden;
	transition:  all .4s linear;
}
.promo-animate_bg-ai{
	background-image: url("../images/new-design/promo/promo-bg-2.png");
}
.promo-animate__logo {
	position: absolute;
	height: 100%;
	will-change: transform;
	-webkit-transform: translate(-100%);
	-ms-transform: translate(-100%);
	-moz-transform: translate(-100%);
	-o-transform: translate(-100%);
	transform: translate(-100%);
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-direction: alternate;
	-moz-animation-direction: alternate;
	-o-animation-direction: alternate;
	animation-direction: alternate;
}
.promo-animate__logo_first {
	animation: 6s promo_img infinite;
}
.promo-animate__logo_second {
	margin-top: 10px;
	animation: 6s promo_img  infinite;
}
.promo-animate__img {
	margin-left: 25px;
	margin-right: 30px;
}
@-webkit-keyframes promo_img {
	15%,
	30% {
		-webkit-transform: translate(-100%);
		-ms-transform: translate(-100%);
		-moz-transform: translate(-100%);
		-o-transform: translate(-100%);
		transform: translate(-100%);
	}
	60% {
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		-moz-transform: translate(0);
		transform: translate(0);
	}
	100% {
		-moz-transform: translate(0);
		transform: translate(0);
	}
}
@-moz-keyframes promo_img {
	15%,
	30% {
		-webkit-transform: translate(-100%);
		-ms-transform: translate(-100%);
		-moz-transform: translate(-100%);
		-o-transform: translate(-100%);
		transform: translate(-100%);
	}
	55% {
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		-moz-transform: translate(0);
		transform: translate(0);
	}
	100% {
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		-moz-transform: translate(0);
		transform: translate(0);
	}
}
@-o-keyframes promo_img {
	15%,
	30% {
		-webkit-transform: translate(-100%);
		-ms-transform: translate(-100%);
		-moz-transform: translate(-100%);
		-o-transform: translate(-100%);
		transform: translate(-100%);
	}
	55% {
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		-moz-transform: translate(0);
		-o-transform: translate(0);
		transform: translate(0);
	}
	100% {
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		-moz-transform: translate(0);
		-o-transform: translate(0);
		transform: translate(0);
	}
}
@keyframes promo_img {
	15%,
	30% {
		-webkit-transform: translate(-100%);
		-ms-transform: translate(-100%);
		-moz-transform: translate(-100%);
		-o-transform: translate(-100%);
		transform: translate(-100%);
	}
	55% {
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		-moz-transform: translate(0);
		-o-transform: translate(0);
		transform: translate(0);
	}
	100% {
		-webkit-transform: translate(0);
		-ms-transform: translate(0);
		-moz-transform: translate(0);
		-o-transform: translate(0);
		transform: translate(0);
	}
}
.promo-animate__text_paused{
	display: none;
}
.promo-animate__text {
	text-decoration: none;
	will-change: transform;
	position: absolute;
	top: 23px;
	left: 240px;
	font-size: 20px;
	color: #0062AF;
	width: 423px;
	line-height: 23px;
	font-family: 'Arial';
	font-weight: 400;
	animation-fill-mode: both;
	text-align: left;
	-webkit-animation-direction: alternate;
	-moz-animation-direction: alternate;
	-o-animation-direction: alternate;
	animation-direction: alternate;
}

.promo-animate__text_first {
	animation: 6s promo_text infinite;
}
.promo-animate__text_second {
	animation-name: promo_text;
	animation-duration: 6s;
	animation-iteration-count: infinite;
}
@keyframes promo_text {
	20% {
		opacity: 0;
		transform: scale(0.8);
	}
	45% {
		opacity: 1;
		transform: scale(1);
	}
	100% {
		opacity: 1;
	}
}
.promo-animate__descr {
	display: block;
	font-family: 'Arial';
	font-size: 16px;
	color: #555555;
}
.en_page .promo-animate__text {
	width: 396px;
	left: 255px;
}
.promo-animate__btn-pulse {
	cursor: pointer;
	display: inline-block;
	background: url('../images/new-design/promo/promo-btn-pulse.png') no-repeat;
	width: 50px;
	height: 50px;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	position: absolute;
	right: 89px;
	top: 20px;
}
.promo-animate__btn-pulse:after,
.promo-animate__btn-pulse:before {
	content: ' ';
	display: block;
	position: absolute;
	top: 50%;
	right: 50%;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
}
.promo-animate__btn-pulse:after {
	border: 1px solid #ffffff;
	width: 60px;
	height: 60px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	margin-top: -31px;
	margin-right: -31px;
	-webkit-animation: 2s btn_pulse_after ease infinite;
	-o-animation: 2s btn_pulse_after ease infinite;
	-moz-animation: 2s btn_pulse_after ease infinite;
	animation: 2s btn_pulse_after ease infinite;
}
.promo-animate__btn-pulse:before {
	border: 1px solid #74c301;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	margin-top: -41px;
	margin-right: -41px;
	width: 80px;
	height: 80px;
	-webkit-animation: 2s btn_pulse_before ease infinite;
	-o-animation: 2s btn_pulse_before ease infinite;
	-moz-animation: 2s btn_pulse_before ease infinite;
	animation: 2s btn_pulse_before ease infinite;
}
@-webkit-keyframes btn_pulse_after {
	20% {
		-webkit-transform: scale(1.314);
		-moz-transform: scale(1.314);
		-ms-transform: scale(1.314);
		-o-transform: scale(1.314);
		transform: scale(1.314);
	}
}
@-moz-keyframes btn_pulse_after {
	20% {
		-webkit-transform: scale(1.314);
		-moz-transform: scale(1.314);
		-ms-transform: scale(1.314);
		-o-transform: scale(1.314);
		transform: scale(1.314);
	}
}
@-o-keyframes btn_pulse_after {
	20% {
		-webkit-transform: scale(1.314);
		-moz-transform: scale(1.314);
		-ms-transform: scale(1.314);
		-o-transform: scale(1.314);
		transform: scale(1.314);
	}
}
@keyframes btn_pulse_after {
	20% {
		-webkit-transform: scale(1.314);
		-moz-transform: scale(1.314);
		-ms-transform: scale(1.314);
		-o-transform: scale(1.314);
		transform: scale(1.314);
	}
}
@-webkit-keyframes btn_pulse_before {
	30% {
		-webkit-transform: scale(1.3);
		-moz-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
	}
}
@-moz-keyframes btn_pulse_before {
	30% {
		-webkit-transform: scale(1.3);
		-moz-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
	}
}
@-o-keyframes btn_pulse_before {
	30% {
		-webkit-transform: scale(1.3);
		-moz-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
	}
}
@keyframes btn_pulse_before {
	30% {
		-webkit-transform: scale(1.3);
		-moz-transform: scale(1.3);
		-ms-transform: scale(1.3);
		-o-transform: scale(1.3);
		transform: scale(1.3);
	}
}

.promo-animate a:hover {
	text-decoration: none;
}